h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, h4, h4 a, h4 a:hover, h4 a:visited {
    font-family: 'open sans';
    font-weight: normal;
    letter-spacing: 0.0069em;
    text-align: left;
    text-decoration: none;
    text-transform: lowercase;
}


ul.menu {
    background: none repeat scroll 0 50% transparent;
    font-family: 'Open Sans',Helvetica,Arial,sans;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    position: absolute;
    text-align: right;
    text-transform: lowercase;
    top: 10px;
    width: 100px;
}






ul.menu li {
background: none repeat scroll 0 0 ;
display: block;
height: 26px;
margin: 3px 0;
padding: 0px 8px 0 12px;
width: 110px;
border-bottom: none ;
}



ul.menu li a {
padding: 0 0 0 0;
font-size: 1.59em;
font-weight: 400;


}

ul.menu li a:hover {

padding: 0 0 0 0;
background: none;
color: black;
}


ul.menu li.current_page_item a, ul.menu li.current_page_item a:hover {
    background: none repeat scroll 0 0 transparent;
    color: black !important;
    text-decoration: none;
}


.entry-meta {
    color: #BBBBBB;
    display: block;
    font-size: 1em;
    line-height: 1.6em;
    margin-top: 1px;
    opacity: 0.2;
}

ul.menu li a {
    color: white;
}


 
.columns-two #page {
    margin-left: auto;
    margin-top: 300px;
    width: 525px;


}

.feedlink {
    background: url("../images/rsscoffeeicon.jpg") no-repeat scroll right center transparent;
    border: medium none;
    color: #777777;
    height: 16px;
    padding: 2px 20px 2px 2px;
    position: absolute;
    right: 0;
    top: 0;
}

#footer a {
    border-bottom: 1px solid white;
    color: white;
    font-weight: bold;
}

#footer {
    clear: both;
    color: white;
    margin: 0 auto;
    padding: 20px 0 40px;
    text-align: center;
}

#page {
    margin-top: 26px;
    padding: 10px 0;
    border-style: none;
    background-color: none; !important
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none no-repeat fixed 0 0 none;
}

.columns-two #sidebar-1 {
    height: 0;
    padding-bottom: 0;
}

.content {
    border: 1px solid #EEEEEE;
    padding: 0 20px;
    border-style: solid solid none none;
}

#ads ul li {
    line-height: 0;
    text-align: center;
    opacity: 0;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, h4, h4 a, h4 a:hover, h4 a:visited {
    color: #987e49;
    font-family: 'Open sans' sans;
    font-weight: bold;
    letter-spacing: 0.0069em;
    text-align: left;
    text-decoration: none;
}


body {
    background-image: url("http://kfetisch.blogsport.de/images/bc_neuuuuuu.png");
    background-repeat: no-repeat;
    background-postion: fixed;
}

#header {
    background-image: none;
    height: 0px;
}

ul.menu  {
    margin-top: 20px;

}

.entry-content {
    font-family: 'open sans';    
    color: #333333;
    line-height: 1.8em;
    text-align: left;
    font-size: 1.35em;
}


#ads ul li {
    line-height: 0;
    opacity: 0;
}


img {
    border: 0 none;
    margin-left: -5em;
    padding: 0px;
}


#primary .entry-content img {
    max-width: 100%;
       margin-left: -5em;
    padding: 20px;
}


.admintab {
    position: relative;
    right: 0;
}


.columns-three #page {
    margin-left: auto;
    margin-top: 300px;
    width: 790px;
}


.secondary h4 {
    display: block;
    font-size: 1.6em;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 0;
}


.entry-content p, .entry-content ul, .entry-content ol, .entry-content div, .entry-content blockquote {
    font-family: 'open sans';
    margin: 13px 0;
}


#primary {
    border-right: 1px solid #EEEEEE;
}

/* fixes by blogsport */

.columns-three #page {
   background-color: transparent;
   margin-top: 0;
   position: static;
}

.k2 #header {
   position: absolute;
   top: 0;
   left: 0;
}

.content {
   margin-top: 300px;
   background-color: #fff;
}

ul.menu {
   bottom: auto;
}

ul.menu li {
   float: none;
}
